#aboutYA{clear:both; margin:0 auto; position:relative; text-align:left; width:925px}
#aboutYA:after, #content:after, .row:after, .addresses:after, #partnerList:after, li dl:after{display:block; content:""; clear:both}
*html #aboutYa, *html #content, *html li dl, *html .row, *html .addresses, *html #partnerList{height:1%}
#content{background:#FFF; float:left; width:728px; margin:20px 4px}
#content .inside{margin-bottom:20px}
h3.pageTitle{margin:2px 0 20px}

/* Browse Panel */
.browsePanel{margin-top:20px}

/* Content */
#content h4{font-size:11pt; margin:0 0 15px; color:#060}
#content h5{font-size:9pt; margin:0; padding:10px 0}
#content ul{margin:10px 0 20px; padding:0; list-style:none}
#content ul li{margin:5px 0; padding-left:15px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_bullet.gif) no-repeat 8px 5px}
.rightCol{float:right; width:145px; text-align:center; margin:20px 0 40px 20px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/FCFCF8-gradient-i.jpg) repeat-x bottom left; border:1px solid #ECECEC}
.rightCol .item{padding:10px}
.rightCol img{margin-bottom:4px}

/* Return the Error Box Style */
#content .errorbox ul{margin:0; padding:0; list-style:none}
#content .errorbox ul li{margin:2px 0; padding-left:13px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_ic_note.gif) no-repeat 0 3px}

/* Award */
#award{margin:20px 0; border-top:1px solid #EB0; border-bottom:1px solid #EB0; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/FCFCF8-gradient-i.jpg) repeat-x bottom left}
*/
#award ul{margin:0; padding:15px 0; list-style:none}
#award ul li{margin:5px 0; padding-left:15px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/show-star-on.gif) no-repeat 0 2px}
#award ul li dl{display:compact; border-bottom:1px solid #ECECEC; padding:0 0 5px; position:relative}
#award ul li dl dt{font-weight:bold; width:150px; position:absolute; left:0}
#award ul li dl dd{margin:0 0 4px 160px; display:inline-block; font-weight:bold; color:#666}
#award .extraInfo{font-weight:normal; display:block; margin:5px 10px 15px 0; vertical-align:top; color:#666}

/* Press Release */
#content #presslist{list-style:none; margin:0; padding:0}
#content #presslist li{border-bottom:1px dashed #CCC; background:none; padding:0; margin:0}
#content #presslist li.title{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/greyGradient-i.gif) repeat-x bottom left; border-bottom:2px solid #666}
#presslist li dl{padding:5px 0}
#presslist li dl dt, #presslist li dl dd{float:left; margin:0; padding:0}
#presslist li dl dt{width:100px}
#presslist li dl dd{width:625px}
#presslist a{color:#333}
.pressRelease h4.title{padding:5px 0; border-top:1px solid #CCC; border-bottom:1px solid #CCC; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/greyGradient-i.gif) repeat-x bottom left}
.pressRelease .right{float:right; margin:0 0 10px 10px}
.pressRelease .buttonrow{margin-top:20px; padding:10px; background:#ECECEC; text-align:right}

/* Our Beliefs &amp; Service */
#content .service{margin-bottom:30px}
#content .belieflist li, #content .service li{margin-bottom:10px; background-position:0 5px; padding-left:7px}
#content .hotline li{margin-bottom:20px; background-position:0 5px; padding-left:7px}
.belieflist li b, .service li b{color:#009530; font-size:11pt}
.belieflist li{color:#666}

/* Contact Information */
#content .addresses li{float:left; width:32%; margin:0 1% 10px 0; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/greyGradient.gif) repeat-x top left; padding:5px 0}
#content li h5{margin:0 0 5px; padding:0}
.addresses .phone, .serviceHour{margin-top:5px}
.phone .fieldTitle{display:-moz-inline-box; display:inline-block; width:50px}
.hotline .fieldTitle{display:-moz-inline-box; display:inline-block; width:250px}

/* Partnership */
#logoList{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/greyGradient-i.gif) repeat-x bottom left; border:1px solid #CCC}
#logoList .inside{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/greyGradient.gif) repeat-x top left; padding:10px; display:block; text-align:center; margin:0}
#logoList img{margin:10px; padding:0}

#content ul#partnerList{margin-bottom:-1px}
#content ul#partnerList li{margin:0; padding:0; float:left; height:70px; background:none; border:1px solid transparent; vertical-align:middle; position:relative; display:inline-block}
#content ul#partnerList li.on{border:1px solid #CCC; border-bottom-color:#FFF}
ul#partnerList li p.intro{display:none}
ul#partnerList li a{line-height:70px; padding:0 15px; display:inline-block; vertical-align:middle}
*html ul#partnerList li a.title span{height:70px; display:inline-block; vertical-align:middle}
#partnerIntro{margin-bottom:40px}

/* Jobs */
#content ul.jobitemlist{border-top:1px solid #CCC; border-bottom:1px solid #CCC; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/FCFCF8-gradient-i.jpg) repeat-x bottom left; padding:10px 0}
ul#joblist h4{font-size:11pt; color:#009530; margin:0 0 10px}
ul#joblist li.jobitem{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/FCFCF8-gradient.gif) repeat-x top left; border-top:1px solid #CCC; padding:10px 0; margin:0}

/* Contact Form */
#inquiryForm{margin-top:20px}
#thanks{border:4px solid #FBDE4A; padding:30px 15px; text-align:center; margin-bottom:20px}
#content #thanks h4{background:none; font-size:12pt; margin:0 0 10px; padding:0; color:#000}
.contactForm{padding:15px 0; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/greyGradient.gif) repeat-x top left; border-top:1px solid #CCC}
.contactForm .row{margin:5px 0}
.contactForm .fieldTitle{float:left; width:130px}
.contactForm .fieldInput{float:left}
.contactForm .buttonrow{padding-left:130px}
